name: 'Content Translation'
type: module
description: 'Allows users to translate content.'
dependencies:
  - drupal:language
package: Multilingual
# version: VERSION
configure: language.content_settings_page

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865836
